// 数据缓存
import Vue from 'vue';
const state = {allcountAmount:0.00,contractId:''};

const mutations = {
   // 设置金额
   setAllcountAmount(state, val) {
    state.allcountAmount = val;
  },
   // 设置合同号id
   setContractId(state, val) {
    state.contractId = val;
  },
  //清空
  clearUserData(){
    state.allcountAmount = 0.00;
    state.contractId = '';
  }
};

const actions = {};

export default {
  namespaced: true,
  state,
  mutations,
  actions
};
